msgid ""
msgstr ""
"Project-Id-Version: ColdStone 3.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-08-02 17:51+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Ann <anochka1985@gmail.com>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;esc_attr__;esc_attr_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../404.php:5
msgid "Sorry, this page does not exist."
msgstr ""

#: ../404.php:6
msgid "The page you have requested was not found or has moved. Feel free to use the search bar above to locate your desired post."
msgstr ""

#: ../comments.php:4
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:8
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:15
msgid "No Responses"
msgstr ""

#: ../comments.php:15
msgid "One Response"
msgstr ""

#: ../comments.php:15
msgid "% Responses"
msgstr ""

#: ../comments.php:15
msgid "to &#8220;"
msgstr ""

#: ../comments.php:38
msgid "Trackbacks/Pingbacks"
msgstr ""

#: ../comments.php:49
msgid "Comments are closed."
msgstr ""

#: ../comments.php:53
msgid "Submit Comment"
msgstr ""

#: ../comments.php:53
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:53
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../footer.php:5
msgid "Powered by "
msgstr ""

#: ../footer.php:5
msgid "Designed by "
msgstr ""

#: ../header.php:52
#: ../header.php:98
msgid "Home"
msgstr ""

#: ../js-side.php:6
msgid "Latest Headlines"
msgstr ""

#: ../js-side.php:7
msgid "Comments"
msgstr ""

#: ../js-side.php:9
msgid "Categories"
msgstr ""

#: ../js-side.php:10
msgid "Recent"
msgstr ""

#: ../js-side.php:12
#: ../js-side.php:13
msgid "Archives"
msgstr ""

#: ../page-blog.php:44
msgid "Posted"
msgstr ""

#: ../page-blog.php:44
msgid "by"
msgstr ""

#: ../page-blog.php:44
msgid "on"
msgstr ""

#: ../page-blog.php:44
msgid "in"
msgstr ""

#: ../page-blog.php:44
msgid "0 comments"
msgstr ""

#: ../page-blog.php:44
msgid "1 comment"
msgstr ""

#: ../page-blog.php:44
msgid "comments"
msgstr ""

#: ../page-blog.php:64
msgid "read more"
msgstr ""

#: ../page-contact.php:19
msgid "Make sure you entered the captcha. "
msgstr ""

#: ../page-contact.php:23
msgid "You entered the wrong number in captcha. "
msgstr ""

#: ../page-contact.php:32
msgid "Make sure you fill all fields. "
msgstr ""

#: ../page-contact.php:37
msgid "Invalid Email. "
msgstr ""

#: ../page-contact.php:58
msgid "Thanks for contacting us"
msgstr ""

#: ../page-contact.php:80
msgid "Name"
msgstr ""

#: ../page-contact.php:84
msgid "Email Address"
msgstr ""

#: ../page-contact.php:88
msgid "Subject"
msgstr ""

#: ../page-contact.php:95
msgid "Captcha: "
msgstr ""

#: ../page-contact.php:111
msgid "Reset"
msgstr ""

#: ../page-contact.php:112
#: ../page-search.php:60
msgid "Submit"
msgstr ""

#: ../page-gallery.php:49
msgid "Zoom in"
msgstr ""

#: ../page-gallery.php:50
msgid "Read more"
msgstr ""

#: ../page-login.php:28
msgid "Username"
msgstr ""

#: ../page-login.php:29
msgid "Password"
msgstr ""

#: ../page-login.php:33
msgid "Not a member?"
msgstr ""

#: ../page-login.php:33
msgid "Register today!"
msgstr ""

#: ../page-search.php:26
msgid "search this website"
msgstr ""

#: ../page-search.php:29
msgid "search this site..."
msgstr ""

#: ../page-search.php:31
msgid "Posts"
msgstr ""

#: ../page-search.php:32
msgid "Pages"
msgstr ""

#: ../page-search.php:35
msgid "Select a month"
msgstr ""

#: ../page-sitemap.php:36
msgid "Tags"
msgstr ""

#: ../page-sitemap.php:48
msgid "Authors"
msgstr ""

#: ../searchform.php:3
msgid "Search"
msgstr ""

#: ../includes/blogstylecat.php:24
#: ../includes/blogstylehome.php:34
#: ../includes/default.php:46
#: ../includes/defaultarchive.php:45
#: ../includes/defaultcat.php:45
#: ../includes/defaultindex.php:38
#: ../includes/magazine.php:74
#: ../includes/navigation.php:2
msgid "&laquo; Previous Entries"
msgstr ""

#: ../includes/blogstylecat.php:25
#: ../includes/blogstylehome.php:35
#: ../includes/default.php:47
#: ../includes/defaultarchive.php:46
#: ../includes/defaultcat.php:46
#: ../includes/defaultindex.php:39
#: ../includes/magazine.php:75
#: ../includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr ""

#: ../includes/blogstylecat.php:29
#: ../includes/blogstylehome.php:41
#: ../includes/defaultarchive.php:50
#: ../includes/defaultcat.php:50
#: ../includes/defaultindex.php:43
msgid "No Results Found"
msgstr ""

#: ../includes/blogstylecat.php:30
#: ../includes/blogstylehome.php:42
#: ../includes/defaultarchive.php:51
#: ../includes/defaultcat.php:51
#: ../includes/defaultindex.php:44
msgid "Sorry, your search returned zero results."
msgstr ""

#: ../includes/defaultarchive.php:7
msgid "Browsing &raquo;"
msgstr ""

#: ../includes/defaultcat.php:7
msgid "Browsing » "
msgstr ""

#: ../includes/featured.php:29
msgid "Continue Reading"
msgstr ""

#: ../includes/functions/comments.php:13
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">says:</span>"
msgstr ""

#: ../includes/functions/comments.php:14
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../includes/functions/comments.php:14
msgid "(Edit)"
msgstr ""

#: ../includes/functions/comments.php:18
msgid "Your comment is awaiting moderation."
msgstr ""

